Mailinglist Archive: opensuse-updates (145 mails)

< Previous Next >
openSUSE-RU-2018:1126-1: moderate: Recommended update for etc-update
openSUSE Recommended Update: Recommended update for etc-update
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:1126-1
Rating: moderate
References: #1091111
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for etc-update fixes the following issues:

_ boo#1091111: the etc-update utility did not properly handle files as
they are found on rpm-based distributions (.rpmsave, .rpmnew and .rpmorig)


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-411=1



Package List:

- openSUSE Leap 42.3 (noarch):

etc-update-2.3.31-11.5.1


References:

https://bugzilla.suse.com/1091111


< Previous Next >
This Thread
  • No further messages